.molecule_test:
  stage: test
  image: registry.gitlab.com/dpkrane-includes/docker-images/molecule-docker/molecule-master:latest
  variables:
    DOCKER_HOST: tcp://docker:2375
    DOCKER_TLS_CERTDIR: ""
    DOCKER_DRIVER: overlay2
  services:
    - docker:dind
  script:
    - molecule test
  tags:
    - "docker"
